Subject: Re: bug#52440: 28.0.50; [PATCH] Quis custodiet ipsos custodes (sqlite3)

From: Phil Sainty <[email-masked]>
Date: Mon, 13 Dec 2021 14:55:28 +1300

On 2021-12-13 04:04, dick wrote:
> No, it's C programming 101.  You'll get the hang of it.  I was an even
> worse programmer than you when I graduated university.  By the time you
> get to my age and experience, you'll be the Vader to my Kenobi.

In my personal opinion...

This is not (ever) the way to collaborate on a project.  In the years
I've been subscribed to these lists I can't recall anyone remotely as
obnoxious as you choose to be on a regular basis.

My *impression* is that you could be a valuable contributor (and you
even seem to be working on some things which I personally would like
to see in Emacs); but if this was my project you would not be welcome
with the attitude that I've seen from you thus far, regardless of your
skills as a programmer.

-Phil